body
{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	font-family: verdana, arial, helvetica, tahoma, sans-serif;
	font-size: 1em;
	color: white;
	background-color: #2D2D2D; 
	line-height: 180%;
}

#sections {
	display : block;
	border-top : 3px solid White;
	padding : 10px 0 0 0;
	margin : 0;
}

#sections ul li 
{
	color: #FFF;
	list-style : none;
}

#sections ul li a
{
	color: white;
	text-decoration : none;
}

#sections ul li hover
{
	color: Yellow;
}
